KROSS(1)

NAME
kross - Applicazione di KDE per eseguire script kross.

SYNOPSIS

kross [--help] [opzioni_generiche] [opzioni_Qt] [opzioni_KDE] [file ...]

DESCRIZIONE

kross esegue in KDE script kross scritti in JavaScript, Python, Ruby, Java e Falcon.

OPZIONI GENERICHE

--author
    Mostra informazioni sull'autore.

--help
    Mostra una guida alle opzioni.

--help-all
    Mostra tutte le opzioni.

--help-kde
    Mostra le opzioni specifiche per KDE.

--help-qt
    Mostra le opzioni specifiche per Qt.

--license
    Mostra le informazioni sulla licenza.

-v--version
    Mostra le informazioni sulla versione.

OPZIONI DELL'APPLICAZIONE

file...
    Il file con gli script da eseguire

USO

kross file esegue lo script nel file dopo aver caricato l'estensione interprete per il linguaggio dello script (rilevato dal suffisso del nome del file).

Per interpretare altri linguaggi oltre al JavaScript di KDE, si deve installare kdebindings.

VEDI ANCHE

kdeoptions(7), qtoptions(7), python(1), ruby(1), kjs(1), java(1), falcon(1)

Vedi http://kross.dipe.org/solution.html per maggiori informazioni ed esercitazioni.

ERRORI

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org: http://bugs.kde.org per segnalarli.

AUTHOR
Sebastian Sauer <mail@dipe.org>.